﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <DataTraceEnvironmentalModel>
    <CursorPosition>0.042915344226438869</CursorPosition>
    <StartTime>2023-10-10T22:16:03.422</StartTime>
    <IsInAbsoluteTimeMode>false</IsInAbsoluteTimeMode>
    <SeriesAxisSettings>
      <SeriesAxis>
        <SeriesId>a2e62572-2d32-432d-ac61-af8e7ba67d05</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>110ea08c-28fb-4991-b039-817225af6cbf</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>178c6f33-d974-4956-ac3d-de16273b572f</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>63fa95c7-6272-407e-82d8-d18e1fc4fe4a</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>ac9f66dc-ff78-48b1-972d-362c49f85e54</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>9658a03f-685f-446a-b0f5-034e2848252c</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>4f08f8a3-8072-4f24-afc6-f1351b1db710</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>02e3c760-4a32-4980-9392-34328c521c2f</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
      <SeriesAxis>
        <SeriesId>9087131e-9cec-4e69-90c7-1c571826c6c3</SeriesId>
        <AxisMin>0</AxisMin>
        <AxisMax>0</AxisMax>
      </SeriesAxis>
    </SeriesAxisSettings>
  </DataTraceEnvironmentalModel>
</data>